<?php
session_start();

// Mostrar mensaje si existe
if (isset($_SESSION['mensaje'])) {
    echo '<div class="alert alert-' . $_SESSION['mensaje']['tipo'] . ' alert-dismissible fade show" role="alert">
            ' . $_SESSION['mensaje']['texto'] . '
            <button type="button" class="btn-close" data-bs-dismiss="alert" aria-label="Close"></button>
          </div>';
    unset($_SESSION['mensaje']); // Limpiar el mensaje después de mostrarlo
}

//header("Location: index.php");
exit;